@charset "UTF-8";

.mbmenu{
  display:none;
}
.rootVoices{
	background-color:transparent;
	padding:0px;
	padding-bottom:0;
}
.rootVoices td.rootVoice {
	vertical-align:middle;
	background-color:transparent;
	width:120px;
	font-family:Arial,Helvetica,sans-serif;
	color: #ffffff;
	font-size:14px;
	line-height:18px;
	padding:0px;
	cursor: pointer;
  -moz-border-radius:0px 0px 0 0px;
  -webkit-border-top-right-radius:0px;
  -webkit-border-top-left-radius:0px;
  -webkit-border-bottom-right-radius:0px;
  -webkit-border-bottom-left-radius:0px;}

.rootVoices td.rootVoice.selected{
	padding:0px;
	cursor: pointer;
	font-size:14px;
 	color: #999999;
 	text-decoration: none;
 	text-shadow:#ffffff 1px 1px 1px;
/*
  -moz-box-shadow:#999 2px 2px 10px;
  -webkit-box-shadow:#999 2px 2px 10px;
*/
  -moz-border-radius:8px 8px 0 0px;
  -webkit-border-top-right-radius:8px;
  -webkit-border-top-left-radius:8px;
  -webkit-border-bottom-right-radius:0px;
  -webkit-border-bottom-left-radius:0px;

}

.rootVoices.vertical {
	width:140px;
}
.rootVoices.vertical td.rootVoice{
	-moz-border-radius:8px 0px 0 8px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:8px;
}

.menuShadow{
	padding:2px;
	padding-bottom:0px;
	left:-2px;
	top:1px;
}

.menuContainer{
  /*overflow:hidden;*/
  position:absolute;
	background-color: #333;
	padding:0;
  -moz-box-shadow:#000 2px 2px 10px;
  -webkit-box-shadow:#000 2px 2px 10px;
  -moz-border-radius: 0 0 8px 8px;
  -webkit-border-top-right-radius:8px;
  -webkit-border-top-left-radius:8px;
  -webkit-border-bottom-right-radius:8px;
  -webkit-border-bottom-left-radius:8px;
}
.menuContainer .line{
	background-color:transparent;
	width:100%;
}
.menuContainer .line.title {
	
	background-image: url(../images/Menubutton.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	/*border-bottom:1px solid black;*/
}
.menuContainer .line.title a{
	font-size:14px;
}
.menuContainer td a{
	text-decoration:none;
	color: #f3f3f3;
}
.menuContainer td.voice{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	padding:7px;
}
.menuContainer .separator{
	background-color:#000;
	height:1px;
  	padding:0;
  	margin:0;
}
.menuContainer td.img{
	font-family:Arial,Helvetica,sans-serif;
	text-align:center;
	font-size:12px;
	color: #c3c3c3;
	background-color:transparent;
	width:24px;
	padding:5px;
}
.menuContainer td.img img{
	width:20px;
}
.menuContainer .textBox{
	padding: 10px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color: #c3c3c3;
}
.menuContainer .selected td{
	background-color:#f3f3f3;
	-webkit-border-top-right-radius:8px;
  	-webkit-border-top-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
  	-webkit-border-bottom-left-radius:8px;
}
.menuContainer .selected td a{
	color:#000;
  	text-shadow:#fff 2px 2px 1px;
  	display:block;
}
.menuContainer .disabled td, .menuContainer .disabled td a {
	color: #cccccc;
}
.menuContainer .subMenuOpener{
	background-image:url("../images/menuArrow_w.gif");
	background-repeat:no-repeat;
	background-position:right;
}
.menuContainer .selected .subMenuOpener{
	background-image:url("../images/menuArrow.gif");
	background-repeat:no-repeat;
	background-position:right;
}
